.home__signout {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.home__signout button {
    background: black;
    color: wheat;
    cursor: pointer;
    padding: 2rem 6rem;
    z-index: 99;
}